AF: i-Afghanistan
AX: 'i-Åland Islands'
AL: i-Albania
DZ: i-Algeria
AS: 'i-American Samoa'
AD: i-Andorra
AO: i-Angola
AI: i-Anguilla
AQ: i-Antarctica
AG: 'i-Antigua ne-Barbuda'
AR: i-Argentina
AM: i-Armenia
AW: i-Aruba
AU: i-Australia
AT: i-Austria
AZ: i-Azerbaijan
BS: i-Bahamas
BH: i-Bahrain
BD: i-Bangladesh
BB: i-Barbados
BY: i-Belarus
BE: i-Belgium
BZ: i-Belize
BJ: i-Benin
BM: i-Bermuda
BT: i-Bhutan
BO: i-Bolivia
BA: 'i-Bosnia ne-Herzegovina'
BV: 'i-Bouvet Island'
BR: i-Brazil
IO: 'i-British Indian Ocean Territory'
VG: 'i-British Virgin Islands'
BN: i-Brunei
BG: i-Bulgaria
BF: 'i-Burkina Faso'
BI: i-Burundi
KH: i-Cambodia
CM: i-Cameroon
CA: i-Canada
CV: 'i-Cape Verde'
BQ: 'i-Caribbean Netherlands'
KY: 'i-Cayman Islands'
CF: 'i-Central African Republic'
TD: i-Chad
CL: i-Chile
CN: i-China
CX: 'i-Christmas Island'
CC: 'i-Cocos (Keeling) Islands'
CO: i-Colombia
KM: i-Comoros
CG: 'i-Congo - Brazzaville'
CD: 'i-Congo - Kinshasa'
CK: 'i-Cook Islands'
CR: 'i-Costa Rica'
CI: 'i-Côte d’Ivoire'
HR: i-Croatia
CU: i-Cuba
CW: i-Curaçao
CY: i-Cyprus
CZ: i-Czechia
DK: i-Denmark
DJ: i-Djibouti
DM: i-Dominica
DO: 'i-Dominican Republic'
EC: i-Ecuador
EG: i-Egypt
SV: 'i-El Salvador'
GQ: 'i-Equatorial Guinea'
ER: i-Eritrea
EE: i-Estonia
ET: i-Ethiopia
FK: 'i-Falkland Islands'
FO: 'i-Faroe Islands'
FJ: i-Fiji
FI: i-Finland
FR: i-France
GF: 'i-French Guiana'
PF: 'i-French Polynesia'
TF: 'i-French Southern Territories'
GA: i-Gabon
GM: i-Gambia
GE: i-Georgia
DE: i-Germany
GH: i-Ghana
GI: i-Gibraltar
GR: i-Greece
GL: i-Greenland
GD: i-Grenada
GP: i-Guadeloupe
GU: i-Guam
GT: i-Guatemala
GG: i-Guernsey
GN: i-Guinea
GW: i-Guinea-Bissau
GY: i-Guyana
HT: i-Haiti
HM: 'I-Heard & McDonald Island'
HN: i-Honduras
HK: 'i-Hong Kong SAR China'
HU: i-Hungary
IS: i-Iceland
IN: i-India
ID: i-Indonesia
IR: i-Iran
IQ: i-Iraq
IE: i-Ireland
IM: 'i-Isle of Man'
IT: i-Italy
JM: i-Jamaica
JP: i-Japan
JE: i-Jersey
JO: i-Jordan
KZ: i-Kazakhstan
KE: i-Kenya
KI: i-Kiribati
KW: i-Kuwait
KG: i-Kyrgyzstan
LA: i-Laos
LV: i-Latvia
LB: i-Lebanon
LR: i-Liberia
LY: i-Libya
LI: i-Liechtenstein
LT: i-Lithuania
LU: i-Luxembourg
MO: 'i-Macau SAR China'
MG: i-Madagascar
MY: i-Malaysia
MV: i-Maldives
MT: i-Malta
MH: 'i-Marshall Islands'
MQ: i-Martinique
MR: i-Mauritania
MU: i-Mauritius
YT: i-Mayotte
MX: i-Mexico
FM: i-Micronesia
MD: i-Moldova
MC: i-Monaco
MN: i-Mongolia
ME: i-Montenegro
MS: i-Montserrat
MA: i-Morocco
MZ: i-Mozambique
MM: 'i-Myanmar (Burma)'
NA: i-Namibia
NR: i-Nauru
NP: i-Nepal
NL: i-Netherlands
NC: 'i-New Caledonia'
NZ: 'i-New Zealand'
NI: i-Nicaragua
NE: i-Niger
NG: i-Nigeria
NU: i-Niue
NF: 'i-Norfolk Island'
KP: 'i-North Korea'
MK: 'i-North Macedonia'
MP: 'i-Northern Mariana Islands'
'NO': i-Norway
OM: i-Oman
PK: i-Pakistan
PW: i-Palau
PS: 'i-Palestinian Territories'
PA: i-Panama
PG: 'i-Papua New Guinea'
PY: i-Paraguay
PE: i-Peru
PH: i-Philippines
PN: 'i-Pitcairn Islands'
PL: i-Poland
PT: i-Portugal
PR: 'i-Puerto Rico'
QA: i-Qatar
RE: i-Réunion
RO: i-Romania
RU: i-Russia
RW: i-Rwanda
BL: 'i-Saint Barthélemy'
KN: 'i-Saint Kitts ne-Nevis'
LC: 'i-Saint Lucia'
MF: 'i-Saint Martin'
PM: 'i-Saint Pierre kanye ne-Miquelon'
VC: 'i-Saint Vincent ne-Grenadines'
WS: i-Samoa
SM: 'i-San Marino'
ST: 'i-São Tomé kanye ne-Príncipe'
SA: 'i-Saudi Arabia'
SN: i-Senegal
RS: i-Serbia
SC: i-Seychelles
SL: 'i-Sierra Leone'
SG: i-Singapore
SX: 'i-Sint Maarten'
SK: i-Slovakia
SI: i-Slovenia
SB: 'i-Solomon Islands'
SO: i-Somalia
GS: 'i-South Georgia ne-South Sandwich Islands'
KR: 'i-South Korea'
SS: 'i-South Sudan'
ES: i-Spain
LK: 'i-Sri Lanka'
SH: 'i-St. Helena'
SD: i-Sudan
SR: i-Suriname
SJ: 'i-Svalbard ne-Jan Mayen'
SZ: i-Swaziland
SE: i-Sweden
CH: i-Switzerland
SY: i-Syria
TW: i-Taiwan
TJ: i-Tajikistan
TZ: i-Tanzania
TH: i-Thailand
TL: i-Timor-Leste
TG: i-Togo
TK: i-Tokelau
TO: i-Tonga
TT: 'i-Trinidad ne-Tobago'
TN: i-Tunisia
TR: i-Turkey
TM: i-Turkmenistan
TC: 'i-Turks ne-Caicos Islands'
TV: i-Tuvalu
UM: 'I-U.S. Outlying Islands'
VI: 'i-U.S. Virgin Islands'
UG: i-Uganda
UA: i-Ukraine
AE: 'i-United Arab Emirates'
GB: 'i-United Kingdom'
US: 'i-United States'
UY: i-Uruguay
UZ: i-Uzbekistan
VU: i-Vanuatu
VA: 'i-Vatican City'
VE: i-Venezuela
VN: i-Vietnam
WF: 'i-Wallis ne-Futuna'
EH: 'i-Western Sahara'
YE: i-Yemen
ZM: i-Zambia
BW: iBotswana
LS: iLesotho
MW: iMalawi
ML: iMali
ZA: 'iNingizimu Afrika'
ZW: iZimbabwe
IL: kwa-Israel
